@import "../abstracts/variables";

body {
    background: lightgrey;
}

#bloc-error {
    background: #fff;
    padding: 30px;
    margin: 30px 0;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    text-align: center;
    h1 {
        font-size: 100px;
        font-weight: 300;
        line-height: 100px;
        margin: 0 0 20px;
        color: #f0ad4e;
    }
    h2 {
        font-size: 36px;
        font-weight: 300;
        line-height: 36px;
        margin: 0 0 20px;
        color: #404040;
    }
    p {
        font-size: 14px;
        font-weight: 300;
        line-height: 20px;
        margin: 0 0 20px;
        color: #404040;
    }
    a {
        color: #fff;
        background-color: #f0ad4e;
        border-color: #eea236;
        text-decoration: none;
        padding: 10px 16px;
        font-size: 14px;
        line-height: 1.42857143;
        border-radius: 4px;
        &:hover {
            color: #fff;
            background-color: #ec971f;
            border-color: #d58512;
        }
    }
}